MozillaZine


The Official Win32 20040604 [Br/Tr] builds are out.

Discussion about official Mozilla Firefox builds
LordDeath

User avatar
 
Posts: 341
Joined: February 4th, 2004, 12:42 pm
Location: Germany

Post Posted June 4th, 2004, 10:49 am

now i changed from the branch to the trunk because there are more known bugs in the branch builds. i can live without the new extension manager because the only extension which supported is was TBE...
and there is a BIG bug in the trunk: todays build is still recognized as "Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8a2) Gecko/20040603 Firefox/0.8.0+" ;)

fishbert

User avatar
 
Posts: 941
Joined: November 29th, 2002, 12:02 am

Post Posted June 4th, 2004, 10:53 am

Not very many folks are working on the trunk at the moment

Peter(6)

User avatar
 
Posts: 13011
Joined: September 4th, 2003, 1:26 am
Location: Maassluis, The Netherlands

Post Posted June 4th, 2004, 10:54 am

jonno wrote:I have tried a few "0.9 compatible themes" and they seem to install ok but I can't get Fx to "Use Theme". Clicking the button does nothing nor does right-clicking on the theme & selecting "Use Theme".

Is this not meant to be working yet? Is there another way to get the theme selected once installed?

----
Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7) Gecko/20040604 Firefox/0.8.0+

Nope, tried that 2 days ago with result CRASH, so Ben disabled it untill it's fixed
nightly build threads 20040225 (FF 0.8.0+) - 20120331 (FF14a)

jonno
 
Posts: 30
Joined: May 2nd, 2003, 11:39 am

Post Posted June 4th, 2004, 10:59 am

Ok. That explains it. Now so I don't go annoying everyone, where SHOULD I have found that information.

Btw I used it 2 days ago succesfully which is why I was missing it.

fishbert

User avatar
 
Posts: 941
Joined: November 29th, 2002, 12:02 am

Post Posted June 4th, 2004, 11:06 am

jonno wrote:I have tried a few "0.9 compatible themes" and they seem to install ok but I can't get Fx to "Use Theme". Clicking the button does nothing nor does right-clicking on the theme & selecting "Use Theme".

Is this not meant to be working yet? Is there another way to get the theme selected once installed?

----
Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7) Gecko/20040604 Firefox/0.8.0+
Please don't cross-post the same thing in different forums. If you want to ask a question in multiple places, post your question once, then link to that post elsewhere. That way replies to the post don't get spread across multiple forums.

jonno
 
Posts: 30
Joined: May 2nd, 2003, 11:39 am

Post Posted June 4th, 2004, 11:08 am

Sorry.

lobster
 
Posts: 41
Joined: May 8th, 2004, 8:00 pm

Post Posted June 4th, 2004, 11:13 am

I had no problem with the 6/3 Branch - I installed it with a new profile and into an empty directory. With the 6/3 Branch I simpled clicked on an xpi Extension like TabBrowser and it installed automatically and the extension even worked well.

Now when I install the 6/4 Branch with a new profile and empty directory, I click on an xpi and nothing happens. So I see no choice but to go back to the 6/3 Branch, and hope for the best for the next Branch.

tmeader
 
Posts: 434
Joined: May 3rd, 2004, 10:30 pm

Post Posted June 4th, 2004, 11:25 am

It doesn't even present you with the normal download popup, giving you the option to Save or Open with?

If it does, just tell it to open with Firefox and everything's cool.

Can anyone else confirm this behavior? If I get another 1 or 2 I'll open a bug for it.

Thanks.

tmeader
 
Posts: 434
Joined: May 3rd, 2004, 10:30 pm

Post Posted June 4th, 2004, 11:26 am

Also, highlighting text, right clicking, and clicking on "Search web for" is DEFINITELY still not working for me. For any that it seems to be working for... you are using the OFFICIAL NIGHTLY INSTALLER BRANCH builds?

fishbert

User avatar
 
Posts: 941
Joined: November 29th, 2002, 12:02 am

Post Posted June 4th, 2004, 11:30 am

I'm not seeing the issue. Installed the 'Tabbrowser Extensions' extension just fine by clicking on a link to http://extensions.extensionsmirror.nl/T ... 060401.xpi using the 20040604 Firefox branch build with a fresh profile.
Last edited by fishbert on June 4th, 2004, 11:30 am, edited 1 time in total.

Harm

User avatar
 
Posts: 121
Joined: January 26th, 2004, 5:26 pm

Post Posted June 4th, 2004, 11:30 am

LordDeath wrote:now i changed from the branch to the trunk because there are more known bugs in the branch builds. i can live without the new extension manager because the only extension which supported is was TBE...
and there is a BIG bug in the trunk: todays build is still recognized as "Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8a2) Gecko/20040603 Firefox/0.8.0+" ;)
I just downloaded the zip-version of Firefox trunk and it says: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8a2) Gecko/20040604 Firefox/0.8.0+. So I think it's a problem with your setup :) .
God Bless America | Change We Can Believe In

LordDeath

User avatar
 
Posts: 341
Joined: February 4th, 2004, 12:42 pm
Location: Germany

Post Posted June 4th, 2004, 11:37 am

Harm wrote:
LordDeath wrote:now i changed from the branch to the trunk because there are more known bugs in the branch builds. i can live without the new extension manager because the only extension which supported is was TBE...
and there is a BIG bug in the trunk: todays build is still recognized as "Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8a2) Gecko/20040603 Firefox/0.8.0+" ;)
I just downloaded the zip-version of Firefox trunk and it says: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8a2) Gecko/20040604 Firefox/0.8.0+. So I think it's a problem with your setup :) .


ok, i'll reload it again!

DWright
 
Posts: 149
Joined: January 4th, 2004, 7:10 am
Location: Essex, UK

Post Posted June 4th, 2004, 11:55 am

The crash-at-install is also present in my installer build - I commented on the bug, and requested ?0.9
<a href="http://www.dougweb.org">My Webpage</a>

Peter(6)

User avatar
 
Posts: 13011
Joined: September 4th, 2003, 1:26 am
Location: Maassluis, The Netherlands

Post Posted June 4th, 2004, 11:59 am

<del>http://bugzilla.mozilla.org/show_bug.cgi?id=245592 = bugzilla login submit button doesn't work</del>RESOLVED
Last edited by Peter(6) on June 4th, 2004, 4:20 pm, edited 1 time in total.
nightly build threads 20040225 (FF 0.8.0+) - 20120331 (FF14a)

tmeader
 
Posts: 434
Joined: May 3rd, 2004, 10:30 pm

Post Posted June 4th, 2004, 12:21 pm

Is the installer build actually even trying to migrate your IE preferences anymore? Mine has not since the "three tries to start Firefox" bug got fixed. As this is being advertised by Ben himself as a new major feature in 0.9... if this isn't working.. that's a BIG problem.

Return to Firefox Builds


Who is online

Users browsing this forum: No registered users and 0 guests